header {
  position: fixed;
  width: 100%;
  border-top: 6px solid #0b20de;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  background-color: #283048;
  height: 80px;
}

.mat-menu-item {
  font-size: 1.2rem;
  letter-spacing: 1px;
  width: 200px;
  color: #0b20de;
}
.mat-menu-item:hover {
  background-color: rgba(0, 0, 0, 0.03);
}

.main-box {
  height: 100vh;
  background-color: #f5f5f5;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}

.agenda-box {
  width: 80%;
}

.calendar-box {
  margin-top: 9rem;
  font-weight: bold;
  color: #673ab7;
  flex-grow: 1;
  padding: 3em;
  box-shadow: 0 0 7px 1px #0b20de;
  border-radius: 1rem;
}

.fc {
  max-width: 100%;
  height: 600px;
  margin: 0 auto;
}

@media only screen and (max-width: 425px) {
  .main-box {
    background-color: #fff;
  }
}
